# WWW::OpenAPIClient::Object::ObjectWithDeprecatedFields

## Load the model package
```perl
use WWW::OpenAPIClient::Object::ObjectWithDeprecatedFields;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | **string** |  | [optional] 
**id** | **double** |  | [optional] 
**deprecated_ref** | [**DeprecatedObject**](DeprecatedObject.md) |  | [optional] 
**bars** | **ARRAY[string]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


